body {
    font-family: 'Tinos' !important;
    color: #000;
}

h5 {
    line-height: 22px;
}

h1, h2, h3, h4, h5, h6 {
    letter-spacing: 0px;
}

.margin-right-5 {
    margin-right: 5px !important;
}

.ws-topbar-message1 p {
    font-weight: 400;
    font-size: 11px;
    color: #fff;
    letter-spacing: 0;
}

.ws-link-btn:hover {
    color: #ef912e;
}

.ws-shop-account .btn, .ws-shop-cart .btn {
    font-weight: 500;
    font-size: 11px;
    letter-spacing: 0;
}

    .ws-shop-account .btn:hover {
        color: #333333;
    }

.ws-small-btn {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.5px;
    padding: 5px 12px;
    margin: 10px 0 0;
    border: 1px solid #691e1e;
    background-color: #691e1e;
    color: #ffffff;
    font-family: Tinos !important;
}

.ws-topbar-message p {
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 0;
}

.ws-shop-cart .btn:hover {
    background-color: #ef912e;
}

.ws-navbar .navbar-nav li a {
    font-weight: 400;
    letter-spacing: 0px;
    font-size: 14px
}

.ws-header {
    /*box-shadow:0 10px 40px rgba(0, 0, 0, 0.42);*/
    z-index: 9;
    background: #3a0606;
}

.ws-header-static .ws-navbar .navbar-nav .dropdown-menu {
    padding: 0 0;
    background-color: #ef912e;
}

    .ws-header-static .ws-navbar .navbar-nav .dropdown-menu li, .ws-header-transparent .ws-navbar .navbar-nav .dropdown-menu li {
        padding: 10px 25px;
        border-bottom: 1px solid #ffffff26;
    }

        .ws-header-static .ws-navbar .navbar-nav .dropdown-menu li a:hover {
            color: #000000;
            text-decoration: underline !important;
        }

.carousel-indicators-numbers li {
    margin: 00;
    width: 26px;
    height: 26px;
    border: none;
    border-radius: 20%;
    line-height: 26px;
}

    .carousel-indicators-numbers li.active, .carousel-indicators-numbers li:hover {
        margin: 00;
        width: 26px;
        height: 26px;
        background-color: #511010;
        line-height: 26px;
    }

.carousel-inner .ws-medium-btn {
    letter-spacing: 0;
    padding: 10px 16px;
    text-align: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: none;
}

.head-style {
    background: -webkit-linear-gradient(-10deg, #511010, #ef912e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 30px !important;
}

.ws-separator1, .ws-separator {
    background: -webkit-linear-gradient(-10deg, #511010, #ef912e);
}

.ws-works-title h3 {
    background: -webkit-linear-gradient(-10deg, #511010, #ef912e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    letter-spacing: 0px;
    font-size: 30px;
}

p {
    line-height: 18px;
    letter-spacing: 0;
    text-align: justify;
    font-size: 15px;
}

.ws-mycart-total {
    margin-top: 20px;
    border: 1px solid #ddd;
    background-color: #ffffff;
    box-shadow: 0 0 30px #d8d8d8;
}

    .ws-mycart-total h2 {
        font-weight: 400;
        font-size: 18px;
        padding-bottom: 15px;
        background: -webkit-linear-gradient(-10deg, #511010, #ef912e);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

.ws-footer li {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0;
    margin-top: 8px;
    line-height: 18px;
    text-transform: none;
}

.ws-footer-bar p {
    font-size: 10px;
    font-weight: 400;
    letter-spacing: 1px;
}

.ws-footer ul {
    letter-spacing: 1px;
    margin: 0;
    list-style-type: square;
    padding-left: 15px;
    color: #efefef;
}

.ws-footer a {
    color: #efefef;
}

.ws-footer h3 {
    font-size: 15px;
    letter-spacing: 0;
    color: #ef912e;
}

.ws-footer-separator {
    background-color: #ef912e;
    margin: 10px 0 12px 0;
    width: 25px;
}

.ws-footer-bar p {
    color: #ef912e;
    font-family: 'Tinos' !important;
}

    .ws-footer-bar p a:hover {
        color: #fff;
        text-decoration: underline;
    }

ul.ws-footer-payments li {
    color: #fff;
    font-size: 10px;
    text-transform: uppercase;
    font-family: 'Tinos' !important;
}

    ul.ws-footer-payments li a:hover {
        color: #fff;
        text-decoration: underline;
    }

.ws-footer {
    font-family: 'Tinos' !important;
    padding: 35px 0;
}

.ws-medium-btn {
    font-weight: 500;
    letter-spacing: 0.5px;
    white-space: normal;
    padding: 10px 14px;
    font-size: 14px;
}

.ws-footer-col:last-child ul {
    letter-spacing: 1px;
    margin: 0;
    list-style-type: none;
    padding-left: 0;
    color: #efefef;
}

.ws-about-section .ws-small-btn {
    font-size: 16px;
    padding: 6px 14px;
    white-space: normal;
}

.carousel-inner .item p {
    max-height: 54px;
    min-height: 54px;
    overflow: hidden;
}

.ws-link-btn {
    line-height: 26px;
    letter-spacing: 0;
}

.ws-medium-btn#toggleCarousel {
    font-size: 12px;
    letter-spacing: 0;
    height: 26px;
    width: 26px;
    background-color: #511010;
    color: #fff;
    padding: 00;
    line-height: 26px;
    border-radius: 20% !important;
    margin-bottom: 2px;
}

.ws-separator.upcoming-auction {
    width: 300px;
    margin: 12px auto 15px;
}

.ws-separator.online-shop-line {
    width: 380px;
    margin: 12px auto 15px;
}

.ws-separator.buying-selling {
    width: 280px;
}

.ws-separator.other-services {
    width: 245px;
}

.ws-separator.testimonial {
    width: 225px;
}

a:focus, a:hover {
    color: #ef912e;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img {
    zoom: 0;
    height: 460px;
    object-fit: cover;
    object-position: center;
    width: 100%;
}

.ws-journal-caption h3 {
    font-weight: 400;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.carousel-inner .item .more-text {
    display: none;
}

.modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
}

.modal-open .modal {
    text-align: center;
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.text-lowercase {
    text-transform: lowercase !important;
}

.ws-logo {
    padding-bottom: 6px;
    padding-top: 8px;
}

.carousel-indicators {
    bottom: -35px;
    left: 25%;
    width: 50%;
    padding-left: 0;
    margin: 0 auto;
    z-index: 999;
}

.header-right-section {
    text-align: right;
}

.ws-shop-cart .btn {
    padding: 6px 30px;
}

#myCarousel .carousel-inner {
    background: #000;
}

.ws-subscribe-section {
    border-top: 0 solid #f2f2f2;
    padding: 75px 0 25px;
}

.btn-timer {
    font-size: 16px;
    padding: 6px 14px;
    white-space: normal;
    border: 1px solid #511010;
    display: inline-block;
    color: #511010;
}

.text-center {
    text-align: center !important;
}

.ws-journal-item p {
    font-size: 14px;
    text-align: center;
}

@media screen and (min-width: 601px) {
    .margin-auto {
        margin: auto;
    }

    .margin-left-auto {
        margin-left: auto;
    }
}

.ws-journal-image figure:hover img {
    opacity: .8;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.carousel-icons:hover .carousel-control.left, .carousel-icons:hover .carousel-control.right {
    opacity: 0.5 !important;
}

.carousel-icons .carousel-control.left:hover {
    opacity: 1 !important;
}

.carousel-icons .carousel-control.right:hover {
    opacity: 1 !important;
}

.carousel-inner:hover + .carousel-icons .carousel-control.left {
    opacity: 0.5 !important;
}

    .carousel-inner:hover + .carousel-icons .carousel-control.left + .carousel-control.right {
        opacity: 0.5 !important;
    }

.header-left-section .form-control {
    border: 0;
    background: #691e1e;
    color: #fff;
    padding: 4px 12px;
    height: 28px;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.input-group-addon {
    padding: 5px 12px;
    border: 0px solid #ccc;
    border-radius: 4px;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.header-left-section .input-group-addon {
    color: #fff;
    background-color: #332c2c;
    border: 1px solid #332c2c;
}

    .header-left-section .input-group-addon:hover {
        background-color: #ef912e;
        border: 1px solid #ef912e;
    }

.header-left-section .form-control:placeholder {
    color: #fff;
}

.header-left-section .ws-link-btn {
    line-height: 16px;
}

.ws-small-btn {
    margin: 0 0 8px 0;
    border: 0 solid #691e1e;
}

.carousel-control {
    width: 8%;
    z-index: 9;
}

.ws-small-btn:hover {
    color: #fff;
    background-color: #ef912e;
    border-color: #ef912e;
}

.header-left-section .ws-link-btn {
    color: #b3b3b3;
    margin-top: 8px;
}

.ws-shop-account p {
    font-size: 11px;
    padding: 0 15px;
    text-transform: uppercase;
}

.ws-logo img.img-responsive {
    max-height: 90px;
}

.ws-separator1 {
    margin: 12px auto 15px auto;
    width: 85%;
}

.ws-separator {
    margin: 12px auto 15px auto;
}

.buying-section {
    background: #efefef;
}

.buying-title-section {
    padding: 35px 0 70px;
    background: #3a0606;
}

    .buying-title-section h3 {
        color: #dcdcdc;
        background: none;
        -webkit-background-clip: inherit;
        -webkit-text-fill-color: #dcdcdc;
    }

    .buying-title-section .ws-separator {
        background: #dcdcdc;
    }

.buying-body-section {
    margin-top: -60px;
    padding: 0 0 60px;
}

.buying-section-text {
    position: absolute;
    background: #fff;
    left: 15%;
    right: 15%;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
    bottom: -25px;
    padding: 15px 10px;
}

    .buying-section-text h4 {
        text-transform: uppercase;
    }

.buying-img {
    max-height: 210px;
    width: 100%;
    position: relative;
    object-fit: cover;
    filter: grayscale(0.4);
}

a.service-img {
    position: relative;
}

.ws-journal-image img {
    height: 210px;
    width: 100%;
    object-fit: cover;
}

.ws-journal-caption {
    padding: 20px 15px;
    text-align: center;
    position: absolute;
    bottom: 40px;
    background: #fff;
    left: 10%;
    right: 10%;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.13);
    margin-bottom: 0;
}

.ws-journal-item {
    padding-bottom: 135px;
}

.ws-journal-image {
    position: relative;
}

.ws-journal-item:hover .ws-journal-image:after {
    content: "";
    position: absolute;
    top: 8px;
    bottom: 8px;
    right: 8px;
    left: 8px;
    border: 1px solid #fff;
    transition: all 0.3s ease;
}

blockquote {
    padding: 0 20px 10px;
}

.testimonial-section {
    padding: 30px 0;
}

.ws-login-form .form-group {
    margin: 0 0 12px 0;
}

.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

    .carousel-fade .carousel-inner .active.left,
    .carousel-fade .carousel-inner .active.right {
        left: 0;
        opacity: 0;
        z-index: 1;
    }

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

        .carousel-fade .carousel-inner > .item.next.left,
        .carousel-fade .carousel-inner > .item.prev.right,
        .carousel-fade .carousel-inner > .item.active {
            opacity: 1;
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
        }
}

.modal-body p {
    line-height: 20px;
}

.testimonial-readmore {
    bottom: -33px;
    right: -30%;
    width: 100%;
    padding-left: 0;
    margin: 0 auto;
    position: absolute;
    z-index: 999;
    margin-left: 0;
    text-align: center;
    list-style: none;
}

    .testimonial-readmore .ws-medium-btn {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        padding: 5px 9px;
    }

.carousel-indicators li.last-child.active + .testimonial-readmore {
    display: none;
}

.display-none {
    display: none;
}

.testimonial-section .carousel-inner {
    overflow: visible;
}

@media not all, (-webkit-transform-3d) {
    .testimonial-section .carousel-inner > .item.active.left, .testimonial-section .carousel-inner > .item.prev {
        transform: none;
        visibility: hidden;
    }
}

@media not all, (-webkit-transform-3d) {
    .testimonial-section .carousel-inner > .item.active.right, .testimonial-section .carousel-inner > .item.next {
        transform: none;
        visibility: hidden;
    }
}

.ws-shop-minicart {
    background: #5a1a1a;
}

.ws-shop-viewcart .btn {
    background-color: #3a0606;
    border: 2px solid #3a0606;
}

.ws-shop-checkout .btn {
    border: 2px solid #ffffff;
    color: #ffffff;
}

    .ws-shop-checkout .btn:hover {
        border: 2px solid #ef912e;
    }

.ws-shop-viewcart .btn:hover {
    border: 2px solid #ef912e;
}

.minicart-content-details a, .minicart-content-total h3 {
    color: #ef912e;
}

span.minicart-content-price {
    color: #fff;
}

.minicart-content-total {
    border-top: 1px solid #3a0606;
    padding-top: 15px;
    margin-top: 15px;
}

span.minicart-content-remove a {
    color: #b3b3b3;
}

#preloader {
    background: #3a0606;
}

.ws-welcome-section {
    background: #efefef;
}

.sk-folding-cube .sk-cube:before {
    background-color: #ef912e;
}

#LoginModal .ws-login-form input[type=checkbox], input[type=radio] {
    margin: 3px 0 0;
}

#LoginModal .ws-login-form .checkbox, #LoginModal .ws-login-form .radio {
    margin-top: 0;
}

.advertisement-slider .carousel-indicators-numbers li {
    width: 10px;
    height: 10px;
    border-radius: 50%;
}

    .advertisement-slider .carousel-indicators-numbers li.active, .advertisement-slider .carousel-indicators-numbers li:hover {
        width: 10px;
        height: 10px;
    }

.advertisement-slider .carousel-inner > .item > a > img, .advertisement-slider .carousel-inner > .item > img {
    height: auto;
}

.advertisement-slider .carousel-control .glyphicon-chevron-left, .advertisement-slider .carousel-control .glyphicon-chevron-right, .advertisement-slider .carousel-control .icon-next, .advertisement-slider .carousel-control .icon-prev {
    width: 40px;
    height: 40px;
    font-size: 20px;
}

.advertisement-slider .carousel-indicators {
    bottom: -25px;
}

.advertisement-slider .carousel-inner {
    background: #000;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
    cursor: pointer;
    padding: 9px 12px;
    border-radius: 50%;
    font-size: 12px;
}

    #myBtn:hover {
        background-color: #000;
    }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    /*color: #ef912e !important;*/
    background-color: transparent;
}

.advertisement-slider {
    margin-top: 30px;
}

.ws-about-content h3 {
    margin-top: 55px;
}

.upcoming-auction {
    text-align: left;
}

    .upcoming-auction h5 {
        margin-top: 10px;
        margin-bottom: 30px;
        font-size: 18px;
    }

    .upcoming-auction h3 {
        text-transform: uppercase;
        margin-top: 0;
        background: -webkit-linear-gradient(-10deg, #511010, #ef912e);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        display: inline-block;
    }

    .upcoming-auction h6 {
        font-size: 16px;
    }

    .upcoming-auction .d-block {
        margin-bottom: 40px;
    }

.ws-parallax-caption .ws-parallax-holder {
    /*background-color: #e17618;*/
    background-color: #e0e0e0;
}

.ws-parallax-header .ws-parallax-holder h1:before, .ws-parallax-header .ws-parallax-holder h1:after {
    top: -6px;
    border-bottom: 2px solid #3a0606;
    margin: 0 1% 0 -54%;
    position: relative;
}

.ws-parallax-header .ws-parallax-holder h1:after {
    margin: 0 -54% 0 1%;
}

.ws-page-container {
    padding: 35px 0;
}

.custom-link-list {
    background: #fbfbfb;
    border: 1px solid #ddd;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

    .custom-link-list a {
        text-transform: uppercase;
        padding: 10px 20px;
        border-bottom: 1px solid #ddd;
        display: block;
    }

        .custom-link-list a i {
            margin-right: 5px;
        }

.auction-archive-text {
    text-align: center;
    padding: 15px 0;
    border: 1px solid #dadada;
}

    .auction-archive-text h3 {
        margin-bottom: 5px;
        color: #511010;
    }

.auction-archive-main {
    margin-bottom: 30px;
}

.imgcontainer {
    position: relative;
    width: 100%;
}

    .imgcontainer:hover .overlay {
        background: rgba(58, 6, 6, 0.9);
        display: block;
    }

    .imgcontainer:hover .button {
        opacity: 1;
    }

.overlay {
    background: rgba(0, 0, 0, 0);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    transition: background 0.5s ease;
    width: 100%;
}

.imgover {
    left: 0;
    position: relative;
    width: 100%;
}

.auction-archive.button {
    background: #e0e0e0;
    padding: 10px 10px;
    border: 1px solid #dadada;
}

    .auction-archive.button a {
        text-align: center;
        text-decoration: none !important;
    }

        .auction-archive.button a:hover {
            color: #ef912e;
            text-decoration: underline !important;
        }

.imgcontainer:hover .button {
    opacity: 1;
}

.container {
    padding-right: 75px !important;
    padding-left: 75px !important;
}

.ul-Customcol {
    padding-left: 0;
    list-style-type: none;
}

.sidebar-categori ul {
    padding: 0;
}

.shop-sidebar-style {
    background-color: #fbfbfb;
    padding: 20px 15px;
    border: 1px solid #ddd;
}

.pro-sidebar-search form input {
    background: white;
    border: 1px solid #ccc;
    color: #333;
    font-size: 14px;
    height: 34px;
    padding: 2px 50px 2px 18px;
}

h4.pro-sidebar-title {
    font-size: 16px;
    color: #691e1e;
    text-transform: uppercase;
}

.filter-nex-prev-section {
    margin-top: 25px;
}

.filter-grid-section {
    margin-top: 25px;
}

.ws-btn-fullwidth {
    font-size: 14px;
    padding: 10px 10px;
    font-weight: 500;
}

.ws-separator-50 {
    width: 50px !important;
}

.tooltip1 .tooltiptext {
    top: 39px;
    right: 0;
}

.ws-checkout-billing label span {
    color: #691e1e;
}

html {
    scroll-behavior: smooth;
}

.product-detail-description {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.ws-product-content .ws-product-quantity a.minus, .ws-product-content .ws-product-quantity a.plus {
    color: #511010;
    background-color: #dfdfdf;
}

.ws-product-content .ws-product-quantity a:hover, .ws-product-content .ws-product-quantity a:focus, .ws-product-content .ws-product-quantity a:active {
    text-decoration: none;
}

.ws-mycart-content .cart-item-remove a {
    color: #511010;
}

    .ws-mycart-content .cart-item-remove a:hover {
        color: #ef912e;
    }

.ws-mycart-total tbody tr.order-total th, .ws-mycart-total tbody tr.order-total td {
    color: #691e1e;
}

.ws-small-btn.active {
    background: #ef912e;
    border: 1px solid #ef912e;
}

.social-media-links i {
    color: #fff;
}

.social-media-links:hover i, .social-media-links:focus i, .social-media-links:active i {
    color: #ee902e;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    color: #000 !important;
    background-color: transparent;
}

.shop-img {
    transition: all 0.3s ease-in;
}

    .shop-img:hover {
        transform: scale(1.2);
        transition: all 0.3s ease-in;
    }

.text-capitalize {
    text-transform: capitalize !important;
}

.ws-forgot-pass {
    margin-top: 0;
}

.modal-header h3 {
    margin-left: 55px;
    color: #511010;
    text-transform: uppercase;
}

.text-transform-none {
    text-transform: none;
}

.ws-btn-fullwidth:hover {
    color: #fff;
    background-color: #ea8b30;
    border: 0 solid #511010;
}

.ws-forgot-pass a {
    color: #511010;
    font-style: normal;
    letter-spacing: 0px;
}

.ws-hero-description h4, span.minicart-content-price, .ws-about-team .caption h5, .ws-forgot-pass a, .ws-register-link a, .ws-mycart-content .cart-item-title h3 {
    font-family: 'Tinos', serif;
}

.ws-login-form .checkbox label {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0px;
}

.ws-login-form .ws-link-btn {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.5px;
    color: #511010;
}

.form-control {
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 16px;
    border-radius: 3px !important;
    border: 1px solid #dadada;
    box-shadow: inset 000 rgba(0,0,0,.075);
}

.ws-checkout-billing input {
    font-size: 16px;
    font-style: normal;
    height: 34px;
    box-shadow: inset 000 rgba(0,0,0,.075);
}

.ws-parallax-header .ws-parallax-holder h1 {
    background: -webkit-linear-gradient(-10deg, #511010, #ef912e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    letter-spacing: 0;
    font-size: 26px;
}

.ws-checkout-input {
    margin-bottom: 8px;
}

.ws-checkout-billing label {
    font-size: 14px;
    text-transform: none;
    letter-spacing: 0;
    font-family: Tinos;
    font-weight: 500;
}

.text-danger {
    color: red !important;
}

.portlet {
    border: 1px solid #ddd;
    padding: 15px 20px 5px;
    margin-bottom: 25px;
}

.ws-checkout-billing h3 {
    margin-bottom: 20px;
    letter-spacing: 0;
    color: #ef912e;
    position: relative;
    font-weight: 600;
}

    .ws-checkout-billing h3::after {
        content: "";
        position: absolute;
        vertical-align: top;
        display: inline-block;
        width: 2px;
        height: 18px;
        border-left: 3px solid #653333;
        left: -20px;
    }

/*.header-left-section .form-control{
    text-transform: none;
}*/

.header-left-section .form-control:focus {
    border: 0px solid #C2A476;
    background-color: #691e1e;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-control:focus {
    border: 1px solid #C2A476;
    background-color: transparent;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

input[type=checkbox], input[type=radio] {
    margin: 0 0 0;
    height: auto !important;
    line-height: normal;
}

input[type=file] {
    padding-top: 4px !important;
}

.ws-checkout-billing textarea {
    font-size: 16px;
    font-style: normal;
    padding: 6px 15px;
}

.color-orange {
    color: #ef912e !important;
}

.auction-title {
    letter-spacing: 0px;
    position: relative;
    text-transform: uppercase;
    background: -webkit-linear-gradient(-10deg, #511010, #ef912e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 0 !important;
}

.ws-login-form .control-label {
    padding: 0 0 2px 0;
    margin: 0;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.5px;
    text-transform: none;
}

.ws-login-form input.form-control {
    height: 34px;
}

.nav-tabs > li > a {
    text-transform: uppercase;
}

.nav-tabs > li > a {
    text-transform: uppercase;
    border-radius: 0;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #fff;
    background-color: #511010;
    border: 0 solid #ddd;
}

.ws-checkout-billing h4 {
    margin-bottom: 20px;
    letter-spacing: 0px;
    color: #ef912e;
    position: relative;
    text-transform: uppercase;
    font-size: 18px;
}

.ws-small-btn:focus {
    color: #ffffff;
}

.coupon-info {
    padding: 6px 10px;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    letter-spacing: 0.5px;
}

th {
    font-weight: 500;
}

.product-main-title {
    letter-spacing: 0px !important;
    font-size: 20px !important;
}

a:hover {
    cursor: pointer;
}

span.text-danger {
    font-size: 16px;
    line-height: 0;
}

.ws-parallax-header {
    min-height: 65px;
}

.minicart-content-total h3 {
    letter-spacing: 0;
}

.ws-footer a:hover {
    color: #ef912e;
}

.modal-header {
    padding: 10px 15px;
    border-bottom: 1px solid #dadada;
}

.tooltip1 i {
    color: #511010;
}

.ws-about-section {
    padding: 35px 0;
}

.ws-separator-fullwidth {
    width: 100% !important;
}

.portlet-title {
    border-bottom: 1px solid #dadada;
    padding: 10px 15px;
    background: #f9f9f9;
}

    .portlet-title p {
        font-weight: 600;
    }

ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block;
}

.img-magnifier-container {
    position: relative;
}

.img-magnifier-glass {
    display: none;
    position: absolute;
    border: 1px solid #dadada;
    cursor: none;
    width: 150px;
    height: 150px;
}

.img-magnifier-container:hover, .img-magnifier-container a:hover {
    cursor: none;
}

    .img-magnifier-container:hover .img-magnifier-glass {
        display: block;
        cursor: none;
    }

.lot-session-tabs {
    display: flex;
    min-height: 60px;
    background: #511010;
    align-items: center;
}

.lot-session-item {
    padding: 10px 20px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    flex-basis: 0;
    flex: 1;
    border: 1px solid #fff;
    margin-left: -1px;
}

    .lot-session-item a {
        color: #ffffff;
        width: 100%;
    }

        .lot-session-item a:hover {
            color: #ef912e;
        }

.display-block {
    display: block !important;
}

.category-sub-ul {
    padding-left: 25px !important;
    margin-bottom: 10px !important;
    margin-top: 5px;
}

    .category-sub-ul li {
        margin-bottom: 5px;
    }

.wishlist-icon {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 99;
}

    .wishlist-icon a {
        color: #000;
    }

.product-item-main {
    border: 1px solid #ddd;
}

    .product-item-main:hover {
        border: 1px solid #a2a2a2;
    }

.ws-product-content .ws-product-quantity {
    height: 30px;
    width: 160px;
}

    .ws-product-content .ws-product-quantity a.minus {
        line-height: 30px;
    }

    .ws-product-content .ws-product-quantity input {
        height: 30px;
    }

    .ws-product-content .ws-product-quantity a.plus {
        line-height: 30px;
    }

.hide-bullets {
    list-style: none;
    margin-left: -40px;
    margin-top: 20px;
}

.pt-3 {
    padding-top: 3px;
}

.mt-3 {
    margin-top: 3px;
}

.bg-white {
    background: #fff;
}

.filter-form-control {
    height: 28px;
    padding: 4px 8px;
    font-size: 15px;
}

.small, small {
    font-size: 13px;
}

.line-height-20 {
    line-height: 20px;
}

.portlet-title-part {
    padding: 10px 15px;
}

.portlet-title-part-1 {
    border-right: 1px solid #dadada;
    padding: 10px 15px 10px 30px;
}

.portlet-title-part-4 {
    border-left: 1px solid #dadada;
    padding: 10px 15px 10px 30px;
}

/*.item-log-img {
    position: relative;
}

.item-log-img img {
    cursor: pointer;
}

.item-log-img-large {
    display: none;
    position: absolute;
    color: #FFFFFF;
    background: #dadada;
    padding: 1px;
    top: 0 !important;
    z-index: 99;
}

.item-log-img-large img{
    max-height: 200px;
}*/

.visibility-hidden {
    visibility: hidden;
}

.text-success {
    color: #0ca70f;
}

.lot-list-img-section {
    border-right: 1px solid #dadada;
    display: flex;
}

.lot-list-description {
    flex-direction: column;
    display: flex;
    justify-content: center;
}

.lot-list-bid-section {
    display: flex;
    border-left: 1px solid #dadada;
    justify-content: center;
    flex-direction: column;
    padding-right: 30px;
}

.text-ellipse {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.product-item-main a:hover {
    text-decoration: none;
    color: #000;
}

.position-relative {
    position: relative;
}

.sale-block {
    position: absolute;
    top: 0px;
    right: 0px;
    background: #691e1e;
    padding: 6px 12px;
    color: #fff;
}

.clear-both {
    clear: both;
}

.display-inline-block {
    display: inline-block;
}

.color-white {
    color: #fff !important;
}

.font-14 {
    font-size: 14px !important;
}

.mr-auto {
    margin-left: auto;
}

.ml-auto {
    margin-right: auto;
}

.hammer-icon {
    color: #000;
}

.hammer-green:hover {
    color: #0ca70f;
    text-decoration: none;
}

.hammer-orange:hover {
    color: #ef912e;
    text-decoration: none;
}

.hammer-red:hover {
    color: red;
    text-decoration: none;
}

.verticle-tab {
    border: 1px solid #dadada;
}

    .verticle-tab li {
        float: none;
        margin-bottom: 0;
        border-bottom: 1px solid #dadada;
    }

        .verticle-tab li a {
            margin-right: 0px;
        }

.table-bordered > thead > tr > th {
    font-weight: 600;
}

.ws-topbar {
    background-color: #332c2c;
    padding: 0 0 0 35px;
}

.bg-red {
    background: #691e1e;
}

.ws-header-static .ws-navbar .navbar-nav li a:hover {
    color: #ffffff !important;
    text-decoration: underline !important;
}

.ws-header-static .ws-navbar .navbar-nav li a {
    color: #fff !important;
    text-decoration: none !important;
}

.buying-section-img:hover {
    color: #511010 !important;
}

    .buying-section-img:hover h4 {
        text-decoration: underline !important;
    }

.ws-journal-caption h3 a:hover {
    color: #511010 !important;
}

.opacity-06 {
    opacity: 0.6;
}

.online-shop-section {
    padding: 35px 0;
}

.online-shop-left {
    width: 50%;
    height: 250px;
    float: left;
}

    .online-shop-left img {
        width: 100%;
        height: 250px;
        object-fit: cover;
    }

.online-shop-right {
    float: right;
    width: 50%;
    height: 250px;
    background: #efefef;
    padding: 30px 25px;
}

.online-shop-slider .carousel-indicators {
    bottom: -25px;
}

.online-shop-slider .carousel-control .glyphicon-chevron-left, .online-shop-slider .carousel-control .glyphicon-chevron-right, .online-shop-slider .carousel-control .icon-next, .online-shop-slider .carousel-control .icon-prev {
    width: 40px;
    height: 40px;
    font-size: 20px;
}

.online-shop-slider .carousel-indicators-numbers li.active, .online-shop-slider .carousel-indicators-numbers li:hover {
    width: 10px;
    height: 10px;
}

.online-shop-slider .carousel-indicators-numbers li {
    width: 10px;
    height: 10px;
    border-radius: 50%;
}

.width-100 {
    width: 100% !important;
}

.product-item-main a .position-relative {
    height: 150px;
    overflow: hidden;
}

.product-item-main div a p, .product-item-main div a p span, .product-item-main div a h2, .product-item-main div a h2 em {
    line-height: 18px;
    letter-spacing: 0;
    text-align: justify;
    font-size: 15px;
    color: #000 !important;
    font-style: normal;
}

    .product-item-main div a p.mb-5 + p, .product-item-main div a p.mb-5 + h2 {
        height: 50px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }

.product-item-main .p-10 {
    height: 180px !important;
    overflow: hidden;
}

.product-item-main div h5 {
    font-size: 12px !important;
}

.product-item-main div h4 {
    max-height: 35px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

    .product-item-main div h4 a {
        line-height: 18px;
        letter-spacing: 0;
        text-align: justify;
        font-size: 15px;
        color: #000 !important;
        font-style: normal;
    }

.table-bordered > tbody > tr > td, .table-bordered > thead > tr > th {
    border-bottom-width: 1px;
}

.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border: 1px solid #ddd;
}

.table-custom-spacing {
    border: 0px solid #ddd;
    border-spacing: 0px 15px;
    border-collapse: separate;
}

.product-item-main img {
    height: 150px;
    width: 100%;
    object-fit: contain;
    background-color: #fff;
}

.lot-list-img-section img {
    width: 100%;
    height: 150px;
    object-fit: contain;
}